/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
margin-left: 147px;
padding: 0;
/*font: normal 12px Verdana;*/
list-style-type: none;
/*border-bottom: 1px solid gray;*/
background: #EE5826;
overflow: hidden;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
/* padding: 6px 8px; padding inside each tab*/
color: white;
background: #EE5826;
}

.mattblackmenu li ul a{
float: left;
display: block;
text-decoration: none;
margin: 0;
/*padding: 6px 8px; padding inside each tab*/
border-right: 1px solid white; /*right divider between tabs*/
color: #0030AC;
background: #C1C1C1;
}
